//CUITileOptionOnOff - [2020-04-13 11:57:47]
#ifndef _CUITILEOPTIONONOFF_H_
#define _CUITILEOPTIONONOFF_H_

#include "CUITile.h"

/*
00140C70 CUITileOptionOnOff::CUITileOptionOnOff(float,float,int,int,int *,EUITileAction)
00141074 CUITileOptionOnOff::~CUITileOptionOnOff()
00140CAC CUITileOptionOnOff::Render()
00140E64 CUITileOptionOnOff::Process()
00140E68 CUITileOptionOnOff::ProcessInput(bool)
*/

class CUITileOptionOnOff : public CUITile {
public:
  CUITileOptionOnOff(float, float, int, int, int *, EUITileAction);  //00140C70
  virtual ~CUITileOptionOnOff();                                     //00141074
  virtual void Render();                                             //00140CAC
  virtual EUITileAction Process();                                   //00140E64
  virtual EUITileAction ProcessInput(bool);                          //00140E68
};

#endif  //_CUITILEOPTIONONOFF_H_